GIT-EXTRAS(1)

NAME
git-extras - Awesome GIT utilities

SYNOPSIS
git-extras [-v,--version] [-h,--help] [update]

OPTIONS
-v, --version

Show git-extras version number.

-h, --help

Show this help. This option can also be used for any of the extras commands.

update

Self update.

COMMANDS

•   git-alias(1) Define, search and show aliases

•   git-back(1) Undo and Stage latest commits

•   git-bug(1) Create bug branch

•   git-changelog(1) Generate the changelog report

•   git-commits-since(1) Show commit logs since some date

•   git-contrib(1) Show user's contributions

•   git-count(1) Show commit count

•   git-create-branch(1) Create branches

•   git-delete-branch(1) Delete branches

•   git-delete-merged-branches(1) Delete merged branches

•   git-delete-submodule(1) Delete submodules

•   git-delete-tag(1) Delete tags

•   git-effort(1) Show effort statistics on file(s)

•   git-feature(1) Create feature branch

•   git-fresh-branch(1) Create fresh branches

•   git-gh-pages(1) Create the GitHub Pages branch

•   git-graft(1) Merge and destroy a given branch

•   git-ignore(1) Add .gitignore patterns

•   git-info(1) Returns information on current repository

•   git-local-commits(1) List local commits

•   git-refactor(1) Create refactor branch

•   git-release(1) Commit, tag and push changes to the repository

•   git-rename-tag(1) Rename a tag

•   git-repl(1) git read-eval-print-loop

•   git-setup(1) Set up a git repository

•   git-show-tree(1) show branch tree of commit history

•   git-squash(1) Import changes form a branch

•   git-summary(1) Show repository summary

•   git-touch(1) Touch and add file to the index

•   git-undo(1) Remove latest commits

AUTHOR
Written by Tj Holowaychuk <tj@vision-media.ca>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>